nss security update

2018-10-09T00:00:00
ID ELSA-2018-2898
Type oraclelinux
Reporter Oracle
Modified 2018-10-09T00:00:00

Description

[3.36.0-9.0.1] - Added nss-vendor.patch to change vendor - Temporarily disable some tests until expired PayPalEE.cert is renewed [3.36.0-9] - Backport upstream fix for CVE-2018-12384 - Remove nss-lockcert-api-change.patch, which turned out to be a mistake (the symbol was not exported from libnss)